#include <iostream>
using namespace std;
int a[100],n;

int main()
{
	cin>>n;
    for(int i=0;i<n;i++)
      cin>>a[i];
    int *p = &a[0];
    for(int i=0;i<n;i++)
    {
    	cout<<*p<<endl;
    	p++;
    }
	return 0;
}
